
<!doctype html>
<html lang="en-US">
  <head>
  <meta charset="utf-8">
  <meta http-equiv="x-ua-compatible" content="ie=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1">

  <!--
  <meta name="twitter:card" content="summary_large_image" />
  <meta property="og:type" content="website" />
    <meta property="og:url" content="https://learningtools.donjohnston.com/" />
    <meta property="og:title" content="Co:Writer" />
  <meta name="twitter:title" content="Co:Writer" />
      <meta property="og:description" content="Celebrating 35 years of helping students read and write!" />
  <meta name="twitter:description" content="Celebrating 35 years of helping students read and write!" />
      <meta property="og:image" content="/wp-content/uploads/2022/03/2022_Co_Writer_360-Example-for-Web__1500x813.png" />
  <meta name="twitter:image" content="/wp-content/uploads/2022/03/2022_Co_Writer_360-Example-for-Web__1500x813.png" />
    <meta property="og:site_name" content="Don Johnston Inc.">
-->
<script src="https://code.jquery.com/jquery-3.6.1.min.js" ></script>
  <meta name='robots' content='index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1' />

	<!-- This site is optimized with the Yoast SEO Premium plugin v21.7 (Yoast SEO v21.7) - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Co:Writer | Write, Translate, Speak - Your Comprehensive Writing Assistant</title>
	<meta name="description" content="Co:Writer kickstarts the writer inside and offers the most complete writing toolkit to help unstick ideas and get them to flow in writing." />
	<link rel="canonical" href="https://learningtools.donjohnston.com/product/cowriter/" />
	<meta property="og:locale" content="en_US" />
	<meta property="og:type" content="article" />
	<meta property="og:title" content="Co:Writer" />
	<meta property="og:description" content="Co:Writer kickstarts the writer inside and offers the most complete writing toolkit to help unstick ideas and get them to flow in writing." />
	<meta property="og:url" content="https://learningtools.donjohnston.com/product/cowriter/" />
	<meta property="og:site_name" content="Don Johnston" />
	<meta property="article:publisher" content="https://www.facebook.com/donjohnstoninc/" />
	<meta property="article:modified_time" content="2024-01-04T09:15:49+00:00" />
	<meta property="og:image" content="https://learningtools.donjohnston.com/wp-content/uploads/2022/03/2022_Co_Writer_360-Example-for-Web__1500x813.png" />
	<meta property="og:image:width" content="1500" />
	<meta property="og:image:height" content="813" />
	<meta property="og:image:type" content="image/png" />
	<meta name="twitter:card" content="summary_large_image" />
	<meta name="twitter:site" content="@donjohnstoninc" />
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"https://learningtools.donjohnston.com/product/cowriter/","url":"https://learningtools.donjohnston.com/product/cowriter/","name":"Co:Writer | Write, Translate, Speak - Your Comprehensive Writing Assistant","isPartOf":{"@id":"https://learningtools.donjohnston.com/#website"},"primaryImageOfPage":{"@id":"https://learningtools.donjohnston.com/product/cowriter/#primaryimage"},"image":{"@id":"https://learningtools.donjohnston.com/product/cowriter/#primaryimage"},"thumbnailUrl":"/wp-content/uploads/2022/03/2022_Co_Writer_360-Example-for-Web__1500x813.png","datePublished":"2022-02-04T16:57:06+00:00","dateModified":"2024-01-04T09:15:49+00:00","description":"Co:Writer kickstarts the writer inside and offers the most complete writing toolkit to help unstick ideas and get them to flow in writing.","breadcrumb":{"@id":"https://learningtools.donjohnston.com/product/cowriter/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["https://learningtools.donjohnston.com/product/cowriter/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"https://learningtools.donjohnston.com/product/cowriter/#primaryimage","url":"/wp-content/uploads/2022/03/2022_Co_Writer_360-Example-for-Web__1500x813.png","contentUrl":"/wp-content/uploads/2022/03/2022_Co_Writer_360-Example-for-Web__1500x813.png","width":1500,"height":813,"caption":"Co:Writer Spelling & Vocabulary, Translation, Speech-to-Text and Voice Typing"},{"@type":"BreadcrumbList","@id":"https://learningtools.donjohnston.com/product/cowriter/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home","item":"https://learningtools.donjohnston.com/"},{"@type":"ListItem","position":2,"name":"Products","item":"https://learningtools.donjohnston.com/product/"},{"@type":"ListItem","position":3,"name":"Co:Writer"}]},{"@type":"WebSite","@id":"https://learningtools.donjohnston.com/#website","url":"https://learningtools.donjohnston.com/","name":"Don Johnston","description":"Learning is for Life","publisher":{"@id":"https://learningtools.donjohnston.com/#organization"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"https://learningtools.donjohnston.com/search/{search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":"Organization","@id":"https://learningtools.donjohnston.com/#organization","name":"Don Johnston Inc.","url":"https://learningtools.donjohnston.com/","logo":{"@type":"ImageObject","inLanguage":"en-US","@id":"https://learningtools.donjohnston.com/#/schema/logo/image/","url":"/wp-content/uploads/2018/01/don-johnston.png","contentUrl":"/wp-content/uploads/2018/01/don-johnston.png","width":512,"height":512,"caption":"Don Johnston Inc."},"image":{"@id":"https://learningtools.donjohnston.com/#/schema/logo/image/"},"sameAs":["https://www.facebook.com/donjohnstoninc/","https://twitter.com/donjohnstoninc","https://www.instagram.com/donjohnstoninc/","https://www.linkedin.com/company/don-johnston-incorporated/","https://www.youtube.com/user/DonJohnstonInc"]}]}</script>
	<!-- / Yoast SEO Premium plugin. -->


<link rel='dns-prefetch' href='//code.jquery.com' />
<link href='https://fonts.gstatic.com' crossorigin rel='preconnect' />
<link rel="stylesheet" href="/wp-includes/css/dist/block-library/style.min.css?ver=6.4.2">
<style id='classic-theme-styles-inline-css' type='text/css'>
/*! This file is auto-generated */
.wp-block-button__link{color:#fff;background-color:#32373c;border-radius:9999px;box-shadow:none;text-decoration:none;padding:calc(.667em + 2px) calc(1.333em + 2px);font-size:1.125em}.wp-block-file__button{background:#32373c;color:#fff;text-decoration:none}
</style>
<style id='global-styles-inline-css' type='text/css'>
body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}:where(.is-layout-flex){gap: 0.5em;}:where(.is-layout-grid){gap: 0.5em;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body .is-layout-grid{display: grid;}body .is-layout-grid > *{margin: 0;}:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
:where(.wp-block-post-template.is-layout-flex){gap: 1.25em;}:where(.wp-block-post-template.is-layout-grid){gap: 1.25em;}
:where(.wp-block-columns.is-layout-flex){gap: 2em;}:where(.wp-block-columns.is-layout-grid){gap: 2em;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}
</style>
<link rel="stylesheet" href="/wp-content/plugins/tablepress/css/build/default.css?ver=2.2.4">
<link rel="stylesheet" href="/wp-content/plugins/ubermenu/pro/assets/css/ubermenu.min.css?ver=3.8.1">
<link rel="stylesheet" href="/wp-content/plugins/ubermenu/assets/css/skins/minimal.css?ver=6.4.2">
<link rel="stylesheet" href="/wp-content/plugins/ubermenu/assets/fontawesome/css/all.min.css?ver=6.4.2">
<link rel="stylesheet" href="/wp-content/themes/donjohnston-2018/dist/styles/main-63c7557478.css">
<link rel="stylesheet" href="/wp-content/themes/donjohnston-2018/dist/styles/main-new.css">
<link rel="stylesheet" href="/wp-content/themes/donjohnston-2018/solunes-assets/main-30.css">
<link rel="stylesheet" href="/wp-content/themes/donjohnston-2018/dist/styles/product.css">
<script type="text/javascript" defer src="/wp-content/plugins/ubermenu/assets/fontawesome/js/v4-shims.min.js?ver=6.4.2" id="ubermenu-font-awesome4-shim-js"></script>
<script></script><script data-cfasync="false">window.ju_num="B04EA48C-7380-4842-B66D-9221B2343FD5";window.asset_host='//cdn.jst.ai/';(function(i,s,o,g,r,a,m){i[r]=i[r]||function(){(i[r].q=i[r].q||[]).push(arguments)};a=s.createElement(o),m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)})(window,document,'script',asset_host+'vck-wp.js','juapp');;window.juPlatform='wordpress';</script>
            <script>
                function updateCartX() {
                    setTimeout(function() {
                        jQuery.ajax({
                            url: "/?pagename=justuno-sync-job&type=cart",
                            type: "GET",
                            beforeSend: function(xhr){xhr.setRequestHeader('Authorization', 'Bearer q3q6rvbvjueuzh4wtyzqr9');},
                            success: function(data) { 
                                console.log(data); 
                                juapp("cart", {
                                    total: data.total,
                                    subtotal: data.subtotal,
                                    tax: data.total_tax,
                                    shipping: data.shipping_total,
                                    currency:"USD",
                                });
                                juapp("cartItems", data.items);
                            }
                        });
                    }, 3000);
                }
                jQuery(document).ready(function() {
                    jQuery(".ajax_add_to_cart, .single_add_to_cart_button, .product-remove .remove").on("click", function(){
                        updateCartX();
                    });
                    jQuery(".woocommerce-cart-form").submit(function() {
                        updateCartX();
                    });
                });
            </script><style id="ubermenu-custom-generated-css">
/** Font Awesome 4 Compatibility **/
.fa{font-style:normal;font-variant:normal;font-weight:normal;font-family:FontAwesome;}

/** UberMenu Responsive Styles (Breakpoint Setting) **/
@media screen and (min-width: 992px){
  .ubermenu{ display:block !important; } .ubermenu-responsive .ubermenu-item.ubermenu-hide-desktop{ display:none !important; } .ubermenu-responsive.ubermenu-retractors-responsive .ubermenu-retractor-mobile{ display:none; }  /* Top level items full height */ .ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-nav{   display:flex;   align-items:stretch; } .ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item.ubermenu-item-level-0{   display:flex;   flex-direction:column; } .ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target{   flex:1;   display:flex;   align-items:center; flex-wrap:wrap; } .ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target > .ubermenu-target-divider{ position:static; flex-basis:100%; } .ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target.ubermenu-item-layout-image_left > .ubermenu-target-text{ padding-left:1em; } .ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target.ubermenu-item-layout-image_right > .ubermenu-target-text{ padding-right:1em; } .ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target.ubermenu-item-layout-image_above, .ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target.ubermenu-item-layout-image_below{ flex-direction:column; } .ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item.ubermenu-item-level-0 > .ubermenu-submenu-drop{   top:100%; } .ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item-level-0:not(.ubermenu-align-right) + .ubermenu-item.ubermenu-align-right{ margin-left:auto; } .ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target.ubermenu-content-align-left{   justify-content:flex-start; } .ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target.ubermenu-content-align-center{   justify-content:center; } .ubermenu.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target.ubermenu-content-align-right{   justify-content:flex-end; }  /* Force current submenu always open but below others */ .ubermenu-force-current-submenu .ubermenu-item-level-0.ubermenu-current-menu-item > .ubermenu-submenu-drop, .ubermenu-force-current-submenu .ubermenu-item-level-0.ubermenu-current-menu-ancestor > .ubermenu-submenu-drop {     display: block!important;     opacity: 1!important;     visibility: visible!important;     margin: 0!important;     top: auto!important;     height: auto;     z-index:19; }   /* Invert Horizontal menu to make subs go up */ .ubermenu-invert.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop, .ubermenu-invert.ubermenu-horizontal.ubermenu-items-vstretch .ubermenu-item.ubermenu-item-level-0>.ubermenu-submenu-drop{  top:auto;  bottom:100%; } .ubermenu-invert.ubermenu-horizontal.ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-has-submenu-drop > .ubermenu-target > .ubermenu-sub-indicator{ transform:rotate(180deg); } /* Make second level flyouts fly up */ .ubermenu-invert.ubermenu-horizontal .ubermenu-submenu .ubermenu-item.ubermenu-active > .ubermenu-submenu-type-flyout{     top:auto;     bottom:0; } /* Clip the submenus properly when inverted */ .ubermenu-invert.ubermenu-horizontal .ubermenu-item-level-0 > .ubermenu-submenu-drop{     clip: rect(-5000px,5000px,auto,-5000px); }    /* Invert Vertical menu to make subs go left */ .ubermenu-invert.ubermenu-vertical .ubermenu-item-level-0 > .ubermenu-submenu-drop{   right:100%;   left:auto; } .ubermenu-invert.ubermenu-vertical.ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-item-has-children > .ubermenu-target > .ubermenu-sub-indicator{   right:auto;   left:10px; transform:rotate(90deg); } .ubermenu-vertical.ubermenu-invert .ubermenu-item > .ubermenu-submenu-drop {   clip: rect(-5000px,5000px,5000px,-5000px); } /* Vertical Flyout > Flyout */ .ubermenu-vertical.ubermenu-invert.ubermenu-sub-indicators .ubermenu-has-submenu-drop > .ubermenu-target{   padding-left:25px; } .ubermenu-vertical.ubermenu-invert .ubermenu-item > .ubermenu-target > .ubermenu-sub-indicator {   right:auto;   left:10px;   transform:rotate(90deg); } .ubermenu-vertical.ubermenu-invert .ubermenu-item > .ubermenu-submenu-drop.ubermenu-submenu-type-flyout, .ubermenu-vertical.ubermenu-invert .ubermenu-submenu-type-flyout > .ubermenu-item > .ubermenu-submenu-drop {   right: 100%;   left: auto; }  .ubermenu-responsive-toggle{ display:none; }
}
@media screen and (max-width: 991px){
   .ubermenu-responsive-toggle, .ubermenu-sticky-toggle-wrapper { display: block; }  .ubermenu-responsive{ width:100%; max-height:600px; visibility:visible; overflow:visible;  -webkit-transition:max-height 1s ease-in; transition:max-height .3s ease-in; } .ubermenu-responsive.ubermenu-mobile-accordion:not(.ubermenu-mobile-modal):not(.ubermenu-in-transition):not(.ubermenu-responsive-collapse){ max-height:none; } .ubermenu-responsive.ubermenu-items-align-center{   text-align:left; } .ubermenu-responsive.ubermenu{ margin:0; } .ubermenu-responsive.ubermenu .ubermenu-nav{ display:block; }  .ubermenu-responsive.ubermenu-responsive-nocollapse, .ubermenu-repsonsive.ubermenu-no-transitions{ display:block; max-height:none; }  .ubermenu-responsive.ubermenu-responsive-collapse{ max-height:none; visibility:visible; overflow:visible; } .ubermenu-responsive.ubermenu-responsive-collapse{ max-height:0; overflow:hidden !important; visibility:hidden; } .ubermenu-responsive.ubermenu-in-transition, .ubermenu-responsive.ubermenu-in-transition .ubermenu-nav{ overflow:hidden !important; visibility:visible; } .ubermenu-responsive.ubermenu-responsive-collapse:not(.ubermenu-in-transition){ border-top-width:0; border-bottom-width:0; } .ubermenu-responsive.ubermenu-responsive-collapse .ubermenu-item .ubermenu-submenu{ display:none; }  .ubermenu-responsive .ubermenu-item-level-0{ width:50%; } .ubermenu-responsive.ubermenu-responsive-single-column .ubermenu-item-level-0{ float:none; clear:both; width:100%; } .ubermenu-responsive .ubermenu-item.ubermenu-item-level-0 > .ubermenu-target{ border:none; box-shadow:none; } .ubermenu-responsive .ubermenu-item.ubermenu-has-submenu-flyout{ position:static; } .ubermenu-responsive.ubermenu-sub-indicators .ubermenu-submenu-type-flyout .ubermenu-has-submenu-drop > .ubermenu-target > .ubermenu-sub-indicator{ transform:rotate(0); right:10px; left:auto; } .ubermenu-responsive .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{ width:100%; min-width:100%; max-width:100%; top:auto; left:0 !important; } .ubermenu-responsive.ubermenu-has-border .ubermenu-nav .ubermenu-item .ubermenu-submenu.ubermenu-submenu-drop{ left: -1px !important; /* For borders */ } .ubermenu-responsive .ubermenu-submenu.ubermenu-submenu-type-mega > .ubermenu-item.ubermenu-column{ min-height:0; border-left:none;  float:left; /* override left/center/right content alignment */ display:block; } .ubermenu-responsive .ubermenu-item.ubermenu-active > .ubermenu-submenu.ubermenu-submenu-type-mega{     max-height:none;     height:auto;/*prevent overflow scrolling since android is still finicky*/     overflow:visible; } .ubermenu-responsive.ubermenu-transition-slide .ubermenu-item.ubermenu-in-transition > .ubermenu-submenu-drop{ max-height:1000px; /* because of slide transition */ } .ubermenu .ubermenu-submenu-type-flyout .ubermenu-submenu-type-mega{ min-height:0; } .ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu.ubermenu-responsive .ubermenu-column-auto{ min-width:50%; } .ubermenu.ubermenu-responsive .ubermenu-autoclear > .ubermenu-column{ clear:none; } .ubermenu.ubermenu-responsive .ubermenu-column:nth-of-type(2n+1){ clear:both; } .ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+1){ clear:none; } .ubermenu.ubermenu-responsive .ubermenu-submenu-retractor-top:not(.ubermenu-submenu-retractor-top-2) .ubermenu-column:nth-of-type(2n+2){ clear:both; }  .ubermenu-responsive-single-column-subs .ubermenu-submenu .ubermenu-item { float: none; clear: both; width: 100%; min-width: 100%; }   .ubermenu.ubermenu-responsive .ubermenu-tabs, .ubermenu.ubermenu-responsive .ubermenu-tabs-group, .ubermenu.ubermenu-responsive .ubermenu-tab, .ubermenu.ubermenu-responsive .ubermenu-tab-content-panel{ /** TABS SHOULD BE 100%  ACCORDION */ width:100%; min-width:100%; max-width:100%; left:0; } .ubermenu.ubermenu-responsive .ubermenu-tabs, .ubermenu.ubermenu-responsive .ubermenu-tab-content-panel{ min-height:0 !important;/* Override Inline Style from JS */ } .ubermenu.ubermenu-responsive .ubermenu-tabs{ z-index:15; } .ubermenu.ubermenu-responsive .ubermenu-tab-content-panel{ z-index:20; } /* Tab Layering */ .ubermenu-responsive .ubermenu-tab{ position:relative; } .ubermenu-responsive .ubermenu-tab.ubermenu-active{ position:relative; z-index:20; } .ubermenu-responsive .ubermenu-tab > .ubermenu-target{ border-width:0 0 1px 0; } .ubermenu-responsive.ubermenu-sub-indicators .ubermenu-tabs > .ubermenu-tabs-group > .ubermenu-tab.ubermenu-has-submenu-drop > .ubermenu-target > .ubermenu-sub-indicator{ transform:rotate(0); right:10px; left:auto; }  .ubermenu-responsive .ubermenu-tabs > .ubermenu-tabs-group > .ubermenu-tab > .ubermenu-tab-content-panel{ top:auto; border-width:1px; } .ubermenu-responsive .ubermenu-tab-layout-bottom > .ubermenu-tabs-group{ /*position:relative;*/ }   .ubermenu-reponsive .ubermenu-item-level-0 > .ubermenu-submenu-type-stack{ /* Top Level Stack Columns */ position:relative; }  .ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column, .ubermenu-responsive .ubermenu-submenu-type-stack .ubermenu-column-auto{ /* Stack Columns */ width:100%; max-width:100%; }   .ubermenu-responsive .ubermenu-item-mini{ /* Mini items */ min-width:0; width:auto; float:left; clear:none !important; } .ubermenu-responsive .ubermenu-item.ubermenu-item-mini > a.ubermenu-target{ padding-left:20px; padding-right:20px; }   .ubermenu-responsive .ubermenu-item.ubermenu-hide-mobile{ /* Hiding items */ display:none !important; }  .ubermenu-responsive.ubermenu-hide-bkgs .ubermenu-submenu.ubermenu-submenu-bkg-img{ /** Hide Background Images in Submenu */ background-image:none; } .ubermenu.ubermenu-responsive .ubermenu-item-level-0.ubermenu-item-mini{ min-width:0; width:auto; } .ubermenu-vertical .ubermenu-item.ubermenu-item-level-0{ width:100%; } .ubermenu-vertical.ubermenu-sub-indicators .ubermenu-item-level-0.ubermenu-item-has-children > .ubermenu-target > .ubermenu-sub-indicator{ right:10px; left:auto; transform:rotate(0); } .ubermenu-vertical .ubermenu-item.ubermenu-item-level-0.ubermenu-relative.ubermenu-active > .ubermenu-submenu-drop.ubermenu-submenu-align-vertical_parent_item{     top:auto; }   .ubermenu.ubermenu-responsive .ubermenu-tabs{     position:static; } /* Tabs on Mobile with mouse (but not click) - leave space to hover off */ .ubermenu:not(.ubermenu-is-mobile):not(.ubermenu-submenu-indicator-closes) .ubermenu-submenu .ubermenu-tab[data-ubermenu-trigger="mouseover"] .ubermenu-tab-content-panel, .ubermenu:not(.ubermenu-is-mobile):not(.ubermenu-submenu-indicator-closes) .ubermenu-submenu .ubermenu-tab[data-ubermenu-trigger="hover_intent"] .ubermenu-tab-content-panel{     margin-left:6%; width:94%; min-width:94%; }  /* Sub indicator close visibility */ .ubermenu.ubermenu-submenu-indicator-closes .ubermenu-active > .ubermenu-target > .ubermenu-sub-indicator-close{ display:block; display: flex; align-items: center; justify-content: center; } .ubermenu.ubermenu-submenu-indicator-closes .ubermenu-active > .ubermenu-target > .ubermenu-sub-indicator{ display:none; }  .ubermenu .ubermenu-tabs .ubermenu-tab-content-panel{     box-shadow: 0 5px 10px rgba(0,0,0,.075); }  /* When submenus and items go full width, move items back to appropriate positioning */ .ubermenu .ubermenu-submenu-rtl {     direction: ltr; }   /* Fixed position mobile menu */ .ubermenu.ubermenu-mobile-modal{   position:fixed;   z-index:9999999; opacity:1;   top:0;   left:0;   width:100%;   width:100vw;   max-width:100%;   max-width:100vw; height:100%; height:calc(100vh - calc(100vh - 100%)); height:-webkit-fill-available; max-height:calc(100vh - calc(100vh - 100%)); max-height:-webkit-fill-available;   border:none; box-sizing:border-box;    display:flex;   flex-direction:column;   justify-content:flex-start; overflow-y:auto !important; /* for non-accordion mode */ overflow-x:hidden !important; overscroll-behavior: contain; transform:scale(1); transition-duration:.1s; transition-property: all; } .ubermenu.ubermenu-mobile-modal.ubermenu-mobile-accordion.ubermenu-interaction-press{ overflow-y:hidden !important; } .ubermenu.ubermenu-mobile-modal.ubermenu-responsive-collapse{ overflow:hidden !important; opacity:0; transform:scale(.9); visibility:hidden; } .ubermenu.ubermenu-mobile-modal .ubermenu-nav{   flex:1;   overflow-y:auto !important; overscroll-behavior: contain; } .ubermenu.ubermenu-mobile-modal .ubermenu-item-level-0{ margin:0; } .ubermenu.ubermenu-mobile-modal .ubermenu-mobile-close-button{ border:none; background:none; border-radius:0; padding:1em; color:inherit; display:inline-block; text-align:center; font-size:14px; } .ubermenu.ubermenu-mobile-modal .ubermenu-mobile-footer .ubermenu-mobile-close-button{ width: 100%; display: flex; align-items: center; justify-content: center; } .ubermenu.ubermenu-mobile-modal .ubermenu-mobile-footer .ubermenu-mobile-close-button .ubermenu-icon-essential, .ubermenu.ubermenu-mobile-modal .ubermenu-mobile-footer .ubermenu-mobile-close-button .fas.fa-times{ margin-right:.2em; }  /* Header/Footer Mobile content */ .ubermenu .ubermenu-mobile-header, .ubermenu .ubermenu-mobile-footer{ display:block; text-align:center; color:inherit; }  /* Accordion submenus mobile (single column tablet) */ .ubermenu.ubermenu-responsive-single-column.ubermenu-mobile-accordion.ubermenu-interaction-press .ubermenu-item > .ubermenu-submenu-drop, .ubermenu.ubermenu-responsive-single-column.ubermenu-mobile-accordion.ubermenu-interaction-press .ubermenu-tab > .ubermenu-tab-content-panel{ box-sizing:border-box; border-left:none; border-right:none; box-shadow:none; } .ubermenu.ubermenu-responsive-single-column.ubermenu-mobile-accordion.ubermenu-interaction-press .ubermenu-item.ubermenu-active > .ubermenu-submenu-drop, .ubermenu.ubermenu-responsive-single-column.ubermenu-mobile-accordion.ubermenu-interaction-press .ubermenu-tab.ubermenu-active > .ubermenu-tab-content-panel{   position:static; }   /* Accordion indented - remove borders and extra spacing from headers */ .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu.ubermenu-submenu-drop, .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-target{   border:none; } .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu .ubermenu-item-header.ubermenu-has-submenu-stack > .ubermenu-submenu-type-stack{   padding-top:0; } /* Accordion dropdown indentation padding */ .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu-drop .ubermenu-submenu-drop .ubermenu-item > .ubermenu-target, .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu-drop .ubermenu-tab-content-panel .ubermenu-item > .ubermenu-target{   padding-left:calc( var(--ubermenu-accordion-indent) * 2 ); } .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu-drop .ubermenu-submenu-drop .ubermenu-submenu-drop .ubermenu-item > .ubermenu-target, .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu-drop .ubermenu-tab-content-panel .ubermenu-tab-content-panel .ubermenu-item > .ubermenu-target{   padding-left:calc( var(--ubermenu-accordion-indent) * 3 ); } .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu-drop .ubermenu-submenu-drop .ubermenu-submenu-drop .ubermenu-submenu-drop .ubermenu-item > .ubermenu-target, .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu-drop .ubermenu-tab-content-panel .ubermenu-tab-content-panel .ubermenu-tab-content-panel .ubermenu-item > .ubermenu-target{   padding-left:calc( var(--ubermenu-accordion-indent) * 4 ); } /* Reverse Accordion dropdown indentation padding */ .rtl .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu-drop .ubermenu-submenu-drop .ubermenu-item > .ubermenu-target, .rtl .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu-drop .ubermenu-tab-content-panel .ubermenu-item > .ubermenu-target{ padding-left:0;   padding-right:calc( var(--ubermenu-accordion-indent) * 2 ); } .rtl .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu-drop .ubermenu-submenu-drop .ubermenu-submenu-drop .ubermenu-item > .ubermenu-target, .rtl .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu-drop .ubermenu-tab-content-panel .ubermenu-tab-content-panel .ubermenu-item > .ubermenu-target{ padding-left:0; padding-right:calc( var(--ubermenu-accordion-indent) * 3 ); } .rtl .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu-drop .ubermenu-submenu-drop .ubermenu-submenu-drop .ubermenu-submenu-drop .ubermenu-item > .ubermenu-target, .rtl .ubermenu.ubermenu-mobile-accordion-indent .ubermenu-submenu-drop .ubermenu-tab-content-panel .ubermenu-tab-content-panel .ubermenu-tab-content-panel .ubermenu-item > .ubermenu-target{ padding-left:0; padding-right:calc( var(--ubermenu-accordion-indent) * 4 ); }  .ubermenu-responsive-toggle{ display:block; }
}
@media screen and (max-width: 480px){
  .ubermenu.ubermenu-responsive .ubermenu-item-level-0{ width:100%; } .ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu.ubermenu-responsive .ubermenu-column-auto{ min-width:100%; } .ubermenu .ubermenu-autocolumn:not(:first-child), .ubermenu .ubermenu-autocolumn:not(:first-child) .ubermenu-submenu-type-stack{     padding-top:0; } .ubermenu .ubermenu-autocolumn:not(:last-child), .ubermenu .ubermenu-autocolumn:not(:last-child) .ubermenu-submenu-type-stack{     padding-bottom:0; } .ubermenu .ubermenu-autocolumn > .ubermenu-submenu-type-stack > .ubermenu-item-normal:first-child{     margin-top:0; }     /* Accordion submenus mobile */ .ubermenu.ubermenu-responsive.ubermenu-mobile-accordion.ubermenu-interaction-press .ubermenu-item > .ubermenu-submenu-drop, .ubermenu.ubermenu-responsive.ubermenu-mobile-accordion.ubermenu-interaction-press .ubermenu-tab > .ubermenu-tab-content-panel{     box-shadow:none; box-sizing:border-box; border-left:none; border-right:none; } .ubermenu.ubermenu-responsive.ubermenu-mobile-accordion.ubermenu-interaction-press .ubermenu-item.ubermenu-active > .ubermenu-submenu-drop, .ubermenu.ubermenu-responsive.ubermenu-mobile-accordion.ubermenu-interaction-press .ubermenu-tab.ubermenu-active > .ubermenu-tab-content-panel{     position:static; } 
}


/** UberMenu Custom Menu Styles (Customizer) **/
/* main */
 .ubermenu-main .ubermenu-nav { max-width:1200px; }
 .ubermenu-main .ubermenu-row { max-width:100%; margin-left:auto; margin-right:auto; }


/* Status: Loaded from Transient */

</style><meta name="generator" content="Powered by Visual Composer Website Builder - fast and easy-to-use drag and drop visual editor for WordPress."/><noscript><style>.vce-row-container .vcv-lozad {display: none}</style></noscript><meta name="generator" content="Powered by WPBakery Page Builder - drag and drop page builder for WordPress."/>
<!-- Google Tag Manager -->
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-PV3386D');</script>
<!-- End Google Tag Manager -->

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-PV3386D"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<!-- Start of Async Drift Code -->
<script>
"use strict";

!function() {
  var t = window.driftt = window.drift = window.driftt || [];
  if (!t.init) {
    if (t.invoked) return void (window.console && console.error && console.error("Drift snippet included twice."));
    t.invoked = !0, t.methods = [ "identify", "config", "track", "reset", "debug", "show", "ping", "page", "hide", "off", "on" ],
    t.factory = function(e) {
      return function() {
        var n = Array.prototype.slice.call(arguments);
        return n.unshift(e), t.push(n), t;
      };
    }, t.methods.forEach(function(e) {
      t[e] = t.factory(e);
    }), t.load = function(t) {
      var e = 3e5, n = Math.ceil(new Date() / e) * e, o = document.createElement("script");
      o.type = "text/javascript", o.async = !0, o.crossorigin = "anonymous", o.src = "https://js.driftt.com/include/" + n + "/" + t + ".js";
      var i = document.getElementsByTagName("script")[0];
      i.parentNode.insertBefore(o, i);
    };
  }
}();
drift.SNIPPET_VERSION = '0.3.1';
drift.load('emfnmwfy6yh7');
</script>
<!-- End of Async Drift Code -->
<link rel="icon" href="/wp-content/uploads/2018/01/cropped-don-johnston-32x32.png" sizes="32x32" />
<link rel="icon" href="/wp-content/uploads/2018/01/cropped-don-johnston-192x192.png" sizes="192x192" />
<link rel="apple-touch-icon" href="/wp-content/uploads/2018/01/cropped-don-johnston-180x180.png" />
<meta name="msapplication-TileImage" content="/wp-content/uploads/2018/01/cropped-don-johnston-270x270.png" />
		<style type="text/css" id="wp-custom-css">
			.masthead ul li{list-style:none;}
ul{ list-style: disc;}
ul a{ color: #000; }
.main ul a{ color: #007bff;}
.main ul a:hover {
    color: #0056b3;
    text-decoration: underline;
}

.main .footer ul a{ color: #000;}
.main .footer ul a:hover{ color: #000; text-decoration: none;}
#menu-submenu li a:hover{ text-decoration: none;}

.wpb_single_image.img-full .vc_figure, .wpb_single_image.img-full .vc_figure .vc_single_image-wrapper, .wpb_single_image.img-full  img{ width:100%;}



.landing-6-content .tabcontent .video.post-content ul{ font-size: 1.125rem; } 
.page-template-template-default.admin-bar .jumbotron{ margin-top: 0;}
.home-webinar-section .live-webinars .list-contain.list-contain-2 .card-webinar-contain:first-child{ margin: 0 0 0 auto;}
.home-webinar-section .live-webinars .list-contain.list-contain-2 .card-webinar-contain:last-child{ margin: 0 auto 0 0;}


/*.webinars-second .live-webinars .list-contain { padding: 1rem 0; }
.webinars-second .live-webinars .list-contain .row{ justify-content: center; }*/
.webinars-second .live-webinars .list-contain .card-webinar-contain .date-time{ min-height: 50px;}
/*
.webinars-second .on-demand-webinars .list-contain .card-webinar .btn-contain { text-align: right; }*/


@media (max-width:768px){
    .ext-tabset .item .content{padding-left: 0;}
    .ext-tabset .item-content-wrapper .content .row .col-sm-7{     flex: 0 0 50%; }
    .ext-tabset .item-content-wrapper .content .row .col-sm-3{ flex: 0 0 32%; max-width: 32%; }
    .ext-video-popup-wrapper .modal-dialog{margin-top: 50% !important;}
}

@media (max-width:767px){
	.ext-tabset .tab-content .item .item-title{ display: flex; align-items: center;}
    .ext-tabset .item .content{padding-left: 0;}
    .ext-tabset .item-content-wrapper .content .row{ align-items: flex-start; flex-direction: column; }
    .ext-tabset .item-content-wrapper .content .row .col-sm-7{     flex: 0 0 100%; margin-bottom: 10px; }
    .ext-tabset .item-content-wrapper .content .row .col-sm-3{ flex: 0 0 100%; max-width: 100%; margin-bottom: 10px;}
    .ext-tabset .button-wrap .btn{margin: 0 !important;}
    .ext-video-popup-wrapper .modal-dialog{margin-top: 50% !important;}
}		</style>
		<style type="text/css" data-type="vc_custom-css">.period {
  visibility: hidden;
}</style><noscript><style> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript>  <!--<script src="http://content-002.cdn.jwplatform.com./libraries/wq1REWvM.js"></script>-->
  <script src="/wp-content/themes/donjohnston-2018/jwplayer/jwplayer.js"></script>
  <script>jwplayer.key="Y0vJUbslnpvpL6YaxxqPOo+LfApdGXYmEUrQG2e4S1ddrtTs";</script>
</head>
  <body class="page-template page-template-template-product-new page-template-template-product-new-php page page-id-46235 page-parent page-child parent-pageid-2 vcwb cowriter wpb-js-composer js-comp-ver-7.3 vc_responsive">

    <!--[if IE]>
      <div class="alert alert-warning">
        You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.      </div>
    <![endif]-->
    <div class="nav-cont">
  <div class="masthead">
    <div class="container" id="test">
      <ul>
<li class="search"><a href="#" class="search-btn"><i class="fa fa-search" aria-hidden="true"></i></a></li>
<li><a href="https://learningtools.donjohnston.com/about/contact/">Contact Us</a></li>
<li><a href="https://learningtools.donjohnston.com/quote/">Request a Quote</a></li>
<li><a href="https://learningtools.donjohnston.com/legal/">Privacy Policy & Terms of Use</a></li>
</ul>
  
      <!--<ul>
        <li><a href="//learningtools.donjohnston.com/contact/">Contact Us</a></li>
        <li><a href="#" class="my-smart-button" data-qualified-action="showExperience" data-qualified-arg="experience-1607542845514">Chat</a></li>
        <li ><a href="javascript:void(0);" data-toggle="modal" data-target="#contactModal" data-title="Request a Quote" data-url="https://learn.donjohnston.com/l/901311/2020-12-21/2czp">Request a Quote</a></li>
      </ul>-->
    </div>
  </div>
  <nav class="navbar navbar-expand-lg navbar-light">
    <div class="container">
      <a class="navbar-brand" href="https://learningtools.donjohnston.com/">Don Johnston</a>
      <div class="search-mobile">
        <a href="#" class="search-btn"><i class="fa fa-search" aria-hidden="true"></i></a>
      </div>
      <button class="mobile-menu hidden-md-up collapsed" type="button" data-toggle="collapse" data-target="#navbarCollapse" aria-controls="navbarCollapse" aria-expanded="false" aria-label="Toggle navigation">
        <span></span>
        <span></span>
        <span></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarCollapse">
          
<!-- UberMenu [Configuration:main] [Theme Loc:primary_navigation] [Integration:auto] -->
<!-- [UberMenu Responsive Toggle Disabled] --> <nav id="ubermenu-main-2-primary_navigation-2" class="ubermenu ubermenu-nojs ubermenu-main ubermenu-menu-2 ubermenu-loc-primary_navigation ubermenu-responsive ubermenu-responsive-single-column ubermenu-responsive-single-column-subs ubermenu-responsive-991 ubermenu-responsive-nocollapse ubermenu-horizontal ubermenu-transition-shift ubermenu-trigger-hover_intent ubermenu-skin-minimal  ubermenu-bar-align-full ubermenu-items-align-auto ubermenu-disable-submenu-scroll ubermenu-sub-indicators ubermenu-retractors-responsive ubermenu-submenu-indicator-closes"><ul id="ubermenu-nav-main-2-primary_navigation" class="ubermenu-nav" data-title="Main Menu"><li class="drop-down-link ubermenu-item ubermenu-item-type-post_type ubermenu-item-object-page ubermenu-current-page-ancestor ubermenu-item-has-children ubermenu-item-16 ubermenu-item-level-0 ubermenu-column ubermenu-column-natural ubermenu-has-submenu-drop ubermenu-has-submenu-mega" ><span class="ubermenu-target ubermenu-item-layout-default ubermenu-item-layout-text_only" tabindex="0"><span class="ubermenu-target-title ubermenu-target-text">Products</span><i class='ubermenu-sub-indicator fas fa-angle-down'></i></span><ul  class="ubermenu-submenu ubermenu-submenu-id-16 ubermenu-submenu-type-auto ubermenu-submenu-type-mega ubermenu-submenu-drop ubermenu-submenu-align-full_width ubermenu-submenu-content-align-left ubermenu-autoclear"  aria-hidden="true"><li class="ubermenu-item ubermenu-item-type-custom ubermenu-item-object-ubermenu-custom ubermenu-item-67 ubermenu-item-auto ubermenu-item-header ubermenu-item-level-1 ubermenu-column ubermenu-column-1-3" ><div class="ubermenu-content-block ubermenu-custom-content"><p class="submenu-title">Learning Tools</p>
<ul class="learning-tools">
<li class="snap-read"><a href="/product/snap-read/">
<span class="image"></span><p>Snap&<span>Read</span><span>™</span></p></a>
</li>
<li class="co-writer"><a href="/product/cowriter/">
<span class="image"></span><p>Co:<span>Writer</span>®</p></a></li>
<li class="blue-print"><a href="/product/word-bank/">
<span class="image"><img src="/wp-content/uploads/2022/08/BluePrint-Logo-small.png"></span><p>Word <span style="font-weight:900; font-family: proxima_nova_altblack,sans-serif;">Bank</span>™</p></a>
</li>
</ul></div></li><li class="ubermenu-item ubermenu-item-type-custom ubermenu-item-object-ubermenu-custom ubermenu-item-68 ubermenu-item-auto ubermenu-item-header ubermenu-item-level-1 ubermenu-column ubermenu-column-1-4" ><div class="ubermenu-content-block ubermenu-custom-content"><p class="submenu-title">Evaluation</p>
<ul class="learning-tools">
<li class="upar"><a href="/product/upar/">
<span class="image"></span><p>u<span>PAR</span>™</p></a>
</li>
<li class="quizbot"><a href="/product/quizbot/">
<span class="image"></span><p><span>Quiz</span>bot</span>™</span></p></a></li>
</ul></div></li></ul></li><li class="ubermenu-item ubermenu-item-type-post_type ubermenu-item-object-page ubermenu-item-has-children ubermenu-item-40 ubermenu-item-level-0 ubermenu-column ubermenu-column-natural ubermenu-has-submenu-drop ubermenu-has-submenu-mega" ><span class="ubermenu-target ubermenu-item-layout-default ubermenu-item-layout-text_only" tabindex="0"><span class="ubermenu-target-title ubermenu-target-text">Resources</span><i class='ubermenu-sub-indicator fas fa-angle-down'></i></span><ul  class="ubermenu-submenu ubermenu-submenu-id-40 ubermenu-submenu-type-auto ubermenu-submenu-type-mega ubermenu-submenu-drop ubermenu-submenu-align-full_width ubermenu-submenu-content-align-left ubermenu-autoclear"  aria-hidden="true"><li class="ubermenu-item ubermenu-item-type-custom ubermenu-item-object-ubermenu-custom ubermenu-item-1345 ubermenu-item-auto ubermenu-item-header ubermenu-item-level-1 ubermenu-column ubermenu-column-1-4" ><div class="ubermenu-content-block ubermenu-custom-content about-subnav"><ul>
<li ><a href="/about/ "><p>About Us</p></a></li>
<!--<li ><a href="/about/team/ "><p>Our Team</p></a></li>
<li ><a href="/about/don-johnston/ "><p>Don Johnston's "Building Wings"</p></a></li>
<li ><a href="/communities/ "><p>Don Johnston Communities</p></a></li>-->
<li ><a href="/lps/dyslexia-dysgraphia/ "><p>Dyslexia & Dysgraphia</p></a></li>
<li ><a href="/lps/udl/ "><p>Universal Design for Learning</p></a></li>
<li ><a href="/about/learning-is-for-life/ "><p>Learning is For Life</p></a></li>
</ul></div></li></ul></li><li class="ubermenu-item ubermenu-item-type-post_type ubermenu-item-object-page ubermenu-item-39946 ubermenu-item-level-0 ubermenu-column ubermenu-column-auto" ><a class="ubermenu-target ubermenu-item-layout-default ubermenu-item-layout-text_only" href="https://learningtools.donjohnston.com/blog/" tabindex="0"><span class="ubermenu-target-title ubermenu-target-text">Articles &#038; Case Studies</span></a></li><li class="ubermenu-item ubermenu-item-type-post_type ubermenu-item-object-page ubermenu-item-46262 ubermenu-item-level-0 ubermenu-column ubermenu-column-auto" ><a class="ubermenu-target ubermenu-item-layout-default ubermenu-item-layout-text_only" href="https://learningtools.donjohnston.com/webinars/" tabindex="0"><span class="ubermenu-target-title ubermenu-target-text">Webinars</span></a></li><li class="ubermenu-item ubermenu-item-type-post_type ubermenu-item-object-page ubermenu-item-has-children ubermenu-item-37110 ubermenu-item-level-0 ubermenu-column ubermenu-column-auto ubermenu-has-submenu-drop ubermenu-has-submenu-mega" ><span class="ubermenu-target ubermenu-item-layout-default ubermenu-item-layout-text_only" tabindex="0"><span class="ubermenu-target-title ubermenu-target-text">Support</span><i class='ubermenu-sub-indicator fas fa-angle-down'></i></span><ul  class="ubermenu-submenu ubermenu-submenu-id-37110 ubermenu-submenu-type-auto ubermenu-submenu-type-mega ubermenu-submenu-drop ubermenu-submenu-align-full_width"  aria-hidden="true"><li class="ubermenu-item ubermenu-item-type-custom ubermenu-item-object-ubermenu-custom ubermenu-item-37186 ubermenu-item-auto ubermenu-item-header ubermenu-item-level-1 ubermenu-column ubermenu-column-auto" ><div class="ubermenu-content-block ubermenu-custom-content about-subnav"><ul>
<li ><a href="/learning-academy/ "><p>Learning Academy</p></a></li>
<li ><a href="/support/product-resources/ "><p>Product Resources</p></a></li>
<li ><a href="http://help.donjohnston.net/ "><p>Technical Support</p></a></li>
</ul></div></li></ul></li></ul></nav>
<!-- End UberMenu -->
      </div>
    <div class="masthead__footer">
      <div class="container">
        <ul>
          <li class="search"><a href="#" class="search-btn"><i class="fa fa-search" aria-hidden="true"></i></a></li>
          <li>Contact Us</li>
          <li>Chat</li>
          <li>Request a Quote</li>
          <li><a href="https://learningtools.donjohnston.com/legal/privacy">Privacy Policy</a></li>
        </ul>
      </div>
    </div>
  </nav>
  <div class="search__form">
    <div class="container">
      <style type="text/css">.search-submit { background-color: #172044 !important;  }</style>
      <form role="search" method="get" class="search-form" action="https://learningtools.donjohnston.com/">
				<label>
					<span class="screen-reader-text">Search for:</span>
					<input type="search" class="search-field" placeholder="Search &hellip;" value="" name="s" />
				</label>
				<input type="submit" class="search-submit" value="Search" />
			</form>    </div>
  </div>
</div>
    <div class="wrap container-fluid" role="document">
      <div class="content row">
        <main class="main">
          
			<section id="header_section" class="header-section" style="background-image: url('/wp-content/uploads/2022/04/2019_Chi-Arts_Classroom_Student-with-Earbud-and-Laptop-working-with-Co_Writer_1366x768.png')">
		<div class="banner-overlay">
			<div class="container">
				<div class="banner-inner text-slide-Left">
					<div class="logo-n-text">
						<div class="logo-img">
							<img alt="Co:Writer Logo" src="/wp-content/uploads/2022/03/2018_Co_Writer-Logo-White_1000x1000-e1647900518751.png" data-src="/wp-content/uploads/2022/03/2018_Co_Writer-Logo-White_1000x1000-e1647900518751.png">
						</div>
						<div class="title-contain" style="color:#ffffff">
							<div class="title product-heading" style=";">
								<h1>Co:Writer Kickstarts<br />
the Writer Inside</h1>
							</div>
			        		<div><p>Co:Writer uses grammar-smart and vocabulary-smart word prediction, translation supports, and speech recognition to help unstick ideas and get them to flow in writing.</p>
</div>
			        		<div class="button-wrapper">
				      								      			<a href="https://learningtools.donjohnston.com/product/cowriter/trial/"  onmouseover="btnHover(this, '#ffad00', '#161f48')" onmouseout="btnHoverOut(this, '#f5bb41', '#161f48')"  style="background-color: #f5bb41; color: #161f48; ;">
					      				Start a Free Trial					      			</a>
					      			<div class="clear"></div>
				      		</div>
			      		</div>					
					</div>
	
		      		
				</div>
			</div>
		</div>
	</section>	
	<div class="sub-nav d-none d-md-block jump-to-section" id="product-sub-nav-wrapper">
	<div class="container">
			<div class="sub-nav-bg " id="product-sub-nav">
				<div class="sub-nav--links">
					<span class="jump-to">Jump to:</span>
					<ul id="menu-submenu" class="menu">
																					<li class="menu-item menu-overview">
									<a href="#trial">Trial</a>
								</li>
																												<li class="menu-item menu-overview">
									<a href="#solutions">Solutions</a>
								</li>
																												<li class="menu-item menu-overview">
									<a href="#features">Features</a>
								</li>
																												<li class="menu-item menu-overview">
									<a href="#platform">Platform</a>
								</li>
																												<li class="menu-item menu-overview">
									<a href="#support">Support</a>
								</li>
																												<li class="menu-item menu-overview">
									<a href="#articles">Articles</a>
								</li>
																		</ul>
				</div>
				<div class="sub-nav--btns">
					<a class="jump-btn" href="#pricing" style="background-color: #008ccd; color: #ffffff; ">Pricing</a>
				</div>
			</div>
	</div>

</div>


<!--<div class="sub-nav d-none d-md-block jump-to-section"  id="product-sub-nav-wrapper">
	<div class="sub-nav-bg container" id="product-sub-nav">
		<div class="jump_nav-container">
			<div class="sub-nav--links">
				<span class="jump-to">Jump to:</span>
				<ul id="menu-submenu" class="menu">
																		<li class="menu-item menu-overview">
								<a href="#trial">Trial</a>
							</li>
																								<li class="menu-item menu-overview">
								<a href="#solutions">Solutions</a>
							</li>
																								<li class="menu-item menu-overview">
								<a href="#features">Features</a>
							</li>
																								<li class="menu-item menu-overview">
								<a href="#platform">Platform</a>
							</li>
																								<li class="menu-item menu-overview">
								<a href="#support">Support</a>
							</li>
																								<li class="menu-item menu-overview">
								<a href="#articles">Articles</a>
							</li>
															</ul>
			</div>
		</div>
	</div>
</div>-->
	
		<section id="overview" class="overview-section"  >
		<div class="container">
			<div class="section-image">
				<img alt="Co:Writer Spelling & Vocabulary, Translation, Speech-to-Text and Voice Typing" src="/wp-content/uploads/2022/03/2022_Co_Writer_360-Example-for-Web__1500x813.png" data-src="/wp-content/uploads/2022/03/2022_Co_Writer_360-Example-for-Web__1500x813.png">
			</div>
			<div class="section-text">
								<div class="title-contain" style="color:#161f48">
			        <div class="title product-heading" style=";">
			        	<h2>Write, Translate, Speak—Your Comprehensive Writing Assistant</h2>
			        </div>
			        <div><p>Co:Writer uses grammar-smart and vocabulary-smart word prediction, translation supports, and speech recognition to help unstick ideas and get them to flow in writing.</p>
</div>
		    	</div>
			</div>	
		</div>
	</section>
			<section id="trial" class="trial-section" style="background-color: #161f48">
				<div class="container">
			<div class="title-contain" style="color:#ffffff">
				<div class="title product-heading" style="text-shadow: 3px 3px #3b5378;"><h2>Try now for free</h2>
</div>
        		<div><p>Try Co:Writer and see how it can help your students.<br />
(No credit card required)</p>
</div>
      		</div>
      		<div class="button-wrapper">
      			      			<a href="https://learningtools.donjohnston.com/product/cowriter/trial/"  onmouseover="btnHover(this, '#3C9962', '#ffffff')" onmouseout="btnHoverOut(this, '#008ccd', '#ffffff')"  style="background-color: #008ccd; color: #ffffff; box-shadow: 4px 4px 0 0 #3b5378;">
      				Access Now      			</a>
      		</div>
		</div>
	</section>
	
	
		<section id="solutions" class="solution-section">
		<div class="solutions-container">
			<div class="container">
				<div class="title-contain" style="color:#161f48">
			        <div class="title product-heading" style=";">
			        	<h2>Use Co:Writer to</h2>
			        </div>
		    	</div>
														<div class="solution">
						<div class="solution-inner">
							<div class="sol-img">
								<img class="sol-image" alt="" src="/wp-content/uploads/2022/01/Webpage-dyslexia-2.png" data-src= "/wp-content/uploads/2022/01/Webpage-dyslexia-2.png">
							</div>
							<div class="sol-text-wrapper">
								<div class="sol-txt" style="color: #161f48;">
																		<div class="title product-heading" style=";">
										<h4>Help Students with Dysgraphia</h4>
									</div>
									<div><p>Learn about the tools and strategies that are helping students with dysgraphia complete their schoolwork and improve their writing.</p>
</div>
								</div>
							</div>
							<div class="btn-wrapper">
								<div class="banner-btn">
																		<a href="https://learningtools.donjohnston.com/2021/07/navigating-dysgraphia-6-strategies-to-help-struggling-writers/" onmouseover="btnHover(this, '#3c9962', '#ffffff')" onmouseout="btnHoverOut(this, '#161f48', '#ffffff')"  style="background-color: #161f48; color: #ffffff; ;">
										Learn More...									</a>
									<div class="clear"></div>
								</div>
							</div>
						</div>
					</div>
														<div class="solution">
						<div class="solution-inner">
							<div class="sol-img">
								<img class="sol-image" alt="" src="/wp-content/uploads/2022/01/Webpage-executive-function-1.png" data-src= "/wp-content/uploads/2022/01/Webpage-executive-function-1.png">
							</div>
							<div class="sol-text-wrapper">
								<div class="sol-txt" style="color: #161f48;">
																		<div class="title product-heading" style=";">
										<h4>Offer Other Ways to &#8220;Write&#8221;</h4>
									</div>
									<div><p>Writing by hand and typing aren&#8217;t the only ways to turn ideas into text. Learn how voice typing can help students with writing struggles.</p>
</div>
								</div>
							</div>
							<div class="btn-wrapper">
								<div class="banner-btn">
																		<a href="https://learningtools.donjohnston.com/2021/01/voice-typing-fails-how-cowriter-speech-feedback-can-help/" onmouseover="btnHover(this, '#3c9962', '#ffffff')" onmouseout="btnHoverOut(this, '#161f48', '#ffffff')"  style="background-color: #161f48; color: #ffffff; ;">
										Learn More...									</a>
									<div class="clear"></div>
								</div>
							</div>
						</div>
					</div>
														<div class="solution">
						<div class="solution-inner">
							<div class="sol-img">
								<img class="sol-image" alt="" src="/wp-content/uploads/2022/01/Webpage-access-curriculum-1.png" data-src= "/wp-content/uploads/2022/01/Webpage-access-curriculum-1.png">
							</div>
							<div class="sol-text-wrapper">
								<div class="sol-txt" style="color: #161f48;">
																		<div class="title product-heading" style=";">
										<h4>Support Dyslexia and Inclusion</h4>
									</div>
									<div><p>When schools have the right tools for dyslexia, the outcomes are dramatic. Learn how Portland Public schools drove inclusion through accessibility tools.</p>
</div>
								</div>
							</div>
							<div class="btn-wrapper">
								<div class="banner-btn">
																		<a href="https://learningtools.donjohnston.com/2021/07/dyslexia-wont-hold-them-back-how-portland-public-schools-helps-dyslexic-students-with-technology/" onmouseover="btnHover(this, '#3c9962', '#fffffff')" onmouseout="btnHoverOut(this, '#161f48', '#ffffff')"  style="background-color: #161f48; color: #ffffff; ;">
										Learn More...									</a>
									<div class="clear"></div>
								</div>
							</div>
						</div>
					</div>
						
			</div>	
		</div>
	</section>
			<section id="features" class="features-section" style="background-image: url('/wp-content/uploads/2021/08/Image_Student-with-Laptop-Computer-and-Headphones.png')" >
		<div class="container">
			<div class="title-contain" style="color:#ffffff">
		        <div class="title product-heading" style=";">
		        	<h2>Key Features</h2>
		        </div>
		        <div></div>
	    	</div>
			<div class="features-wrapper">
				<div class="row">
																	<div class="col-md-4 margin-phone feature-contain">
							<div class="item-img">
								<img alt="Neuron Word Prediction Icon" src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Neuron-Word-Prediction_150x150.png" data-src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Neuron-Word-Prediction_150x150.png">
							</div>
							<div class="item-text"  style="color:#161f48">
								<h4>Neuron Word Prediction</h4>
								<div><p>Predict ahead using topic-specific vocabulary to naturally bring ideas together.</p>
</div>
							</div>	
						</div>
																	<div class="col-md-4 margin-phone feature-contain">
							<div class="item-img">
								<img alt="Speech Recognition Icon" src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Speech-to-Text_150x150.png" data-src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Speech-to-Text_150x150.png">
							</div>
							<div class="item-text"  style="color:#161f48">
								<h4>Speech Recognition</h4>
								<div><p>Click the microphone and speak to turn words into writing on Google Drive, email and across the web.</p>
</div>
							</div>	
						</div>
																	<div class="col-md-4 margin-phone feature-contain">
							<div class="item-img">
								<img alt="" src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Test-Mode_150x150.png" data-src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Test-Mode_150x150.png">
							</div>
							<div class="item-text"  style="color:#161f48">
								<h4>Test Mode for Assessments</h4>
								<div><p>Automatically adjust over 35 features to comply with your state&#8217;s testing accommodation requirements.</p>
</div>
							</div>	
						</div>
																	<div class="col-md-4 margin-phone feature-contain">
							<div class="item-img">
								<img alt="Translation Icon" src="/wp-content/uploads/2022/01/2021_Translate_Icon_161F48_1000x850.jpg" data-src="/wp-content/uploads/2022/01/2021_Translate_Icon_161F48_1000x850.jpg">
							</div>
							<div class="item-text"  style="color:#161f48">
								<h4>Translate</h4>
								<div><p>Get word-by-word translation in 25+ languages. Write in your first language and watch it translate in real-time.</p>
</div>
							</div>	
						</div>
																	<div class="col-md-4 margin-phone feature-contain">
							<div class="item-img">
								<img alt="Flexible Spelling Feature Icon" src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Flexible-Spelling_150x150.png" data-src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Flexible-Spelling_150x150.png">
							</div>
							<div class="item-text"  style="color:#161f48">
								<h4>FlexSpell</h4>
								<div><p>Turn around phonetic and inventive spellings of even the least sound-outable English spellings like elephant or rhythm.</p>
</div>
							</div>	
						</div>
																	<div class="col-md-4 margin-phone feature-contain">
							<div class="item-img">
								<img alt="Vocabulary Feature Icon" src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Vocabulary_150x150.png" data-src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Vocabulary_150x150.png">
							</div>
							<div class="item-text"  style="color:#161f48">
								<h4>Vocabulary</h4>
								<div><p>Write on over 4 million topics from atomic structure to penguins by pulling in academic and topic-specific vocabulary.</p>
</div>
							</div>	
						</div>
																	<div class="col-md-4 margin-phone feature-contain">
							<div class="item-img">
								<img alt="Languages Feature Icon" src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Languages_150x150.png" data-src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Languages_150x150.png">
							</div>
							<div class="item-text"  style="color:#161f48">
								<h4>Languages</h4>
								<div><p>Get word prediction across language with proper tense and conjugations.</p>
</div>
							</div>	
						</div>
																	<div class="col-md-4 margin-phone feature-contain">
							<div class="item-img">
								<img alt="Text Reader Icon" src="/wp-content/uploads/2022/01/2021_Text_Reader_Icon_161F48_1000x900.jpg" data-src="/wp-content/uploads/2022/01/2021_Text_Reader_Icon_161F48_1000x900.jpg">
							</div>
							<div class="item-text"  style="color:#161f48">
								<h4>Talking Word Processor</h4>
								<div><p>Listen to text read aloud by letter, word, and/or sentence (even when not using word prediction).</p>
</div>
							</div>	
						</div>
																	<div class="col-md-4 margin-phone feature-contain">
							<div class="item-img">
								<img alt="Horizontal Layout Feature Icon" src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Horizontal-Layout_150x150.png" data-src="/wp-content/uploads/2022/03/2022_Co_Writer_Feature-Icon_Horizontal-Layout_150x150.png">
							</div>
							<div class="item-text"  style="color:#161f48">
								<h4>Horizontal Layout / Keyboards</h4>
								<div><p>Write effectively with a convenient horizontal layout on your page, or enable a custom keyboard into your tablet or mobile device.</p>
</div>
							</div>	
						</div>
						
				</div>
					
					<div class="row">
						<div class="btn-wrapper">
										      			<a  href="https://learningtools.donjohnston.com/2022/03/write-use-vocabulary-support-language-your-360-degree-writing-toolkit/"  onmouseover="btnHover(this, '#3c9962', '#ffffff')" onmouseout="btnHoverOut(this, '#161f48', '#ffffff')"  style="background-color: #161f48; color: #ffffff; ;">
			      				Learn More			      			</a>
						</div>
					</div>
							</div>
		</div>
	</section>	
			<section id="platform" class="platform-section" style="background-color: ">
		<div class="slideshow-container">
				<div class="banner-slide">
					<div class="container">
						<div class="slide-inner text-slide-">
							<div class="banner-txt" style="color: #161f48;">
																<div class="title-contain">
									<div class="title product-heading" style=";">
										<h2>Your Writing Toolkit Right Where You Need It</h2>
											
									</div>
					        		<div><p>Co:Writer works on all the major platforms including Chromebooks, iPads, PCs, and Macs. It works with Learning Management Systems (LMS) like Schoology, Google Classroom, Canvas, and more. Co:Writer also works where you need it like Google’s Locked Quizzes, Docs, Slides, TestNav*, Microsoft Word, email, etc. You can even use it to annotate PDFs in Snap&amp;Read’s PDF Reader and within Orbit Note.</p>
<p>Setup is easy with a variety of supports and configurations such as SSO, Google OUs, Google Classroom classes, Domain licensing, LTI app, and more.</p>
<p><em>*Certain states only</em></p>
</div>
					      		</div>
							</div>
						</div>
												<div class="slide-logos-wrapper platform-logo-slider ">
							
																																											<div class="slide-logo">
											<a href=""><img alt="Colored Google Chrome Extension Logo" src="/wp-content/uploads/2022/01/icon_chrome_extension_colored_2.png" data-src="/wp-content/uploads/2022/01/icon_chrome_extension_colored_2.png"></a>
										</div>
																																													<div class="slide-logo">
											<a href=""><img alt="Google Classroom" src="/wp-content/uploads/2022/01/Google-Classroom-Logo.png" data-src="/wp-content/uploads/2022/01/Google-Classroom-Logo.png"></a>
										</div>
																																													<div class="slide-logo">
											<a href=""><img alt="Schoology Logo" src="/wp-content/uploads/2022/01/Schoology-Logo.png" data-src="/wp-content/uploads/2022/01/Schoology-Logo.png"></a>
										</div>
																																													<div class="slide-logo">
											<a href=""><img alt="iOS logo" src="/wp-content/uploads/2022/01/ios-logo.jpg" data-src="/wp-content/uploads/2022/01/ios-logo.jpg"></a>
										</div>
																																													<div class="slide-logo">
											<a href=""><img alt="Edge Browser Logo" src="/wp-content/uploads/2022/01/Edge-Browser-logo.jpg" data-src="/wp-content/uploads/2022/01/Edge-Browser-logo.jpg"></a>
										</div>
																																													<div class="slide-logo">
											<a href=""><img alt="Canvas Logo" src="/wp-content/uploads/2022/01/Canvas-Logo.png" data-src="/wp-content/uploads/2022/01/Canvas-Logo.png"></a>
										</div>
																																													<div class="slide-logo">
											<a href=""><img alt="Seesaw Logo" src="/wp-content/uploads/2022/01/Seesaw-logo.png" data-src="/wp-content/uploads/2022/01/Seesaw-logo.png"></a>
										</div>
																																													<div class="slide-logo">
											<a href=""><img alt="Bookshare Logo" src="/wp-content/uploads/2022/01/bookshare_logo_0.png" data-src="/wp-content/uploads/2022/01/bookshare_logo_0.png"></a>
										</div>
																																													<div class="slide-logo">
											<a href=""><img alt="Overdrive Logo" src="/wp-content/uploads/2022/01/Overdrive-Logo.png" data-src="/wp-content/uploads/2022/01/Overdrive-Logo.png"></a>
										</div>
																									
						</div>
					</div>
				</div>
		</div>
	</section>
	
		<section id="support" class="support-section" style="background-image: url('')">
		<div class="container">
			<div class="title-contain" style="color:#ffffff">
		        <div class="title product-heading" style="text-shadow: 3px 3px #3e5479;">
		        	<h2>Product Resources</h2>
		        </div>
		        <div><p>Already have a Co:Writer License?<br />
Just download for Google Chrome, iOS, and/or Microsoft Edge and sign in.</p>
</div>
	    	</div>

	    		    		<div class="stores-wrapper">
	    			<div class="row">
	    					    						    					<div class="col-md-4 margin-phone btn-contain">
	    						<a href="https://chrome.google.com/webstore/detail/cowriter-universal-extens/ifajfiofeifbbhbionejdliodenmecna">
	    							<img alt="Logo for the Chrome Web Store" src="/wp-content/uploads/2022/01/google-chrome-web-store.png" data-src="/wp-content/uploads/2022/01/google-chrome-web-store.png" >
	    						</a>
	    					</div>
	    					    						    					<div class="col-md-4 margin-phone btn-contain">
	    						<a href="https://apps.apple.com/us/app/co-writer-universal/id915105799">
	    							<img alt="Logo Apple App Store" src="/wp-content/uploads/2022/01/app-store.png" data-src="/wp-content/uploads/2022/01/app-store.png" >
	    						</a>
	    					</div>
	    					    						    					<div class="col-md-4 margin-phone btn-contain">
	    						<a href="https://microsoftedge.microsoft.com/addons/detail/cowriter/ibbhadmnjccbljgfehndobbpjghoccio">
	    							<img alt="Microsoft Edge Addons" src="/wp-content/uploads/2022/01/microsoft-edge.png" data-src="/wp-content/uploads/2022/01/microsoft-edge.png" >
	    						</a>
	    					</div>
	    					    			</div>
	    		</div>
	    		

	    		    		<div class="buttons-wrapper">
	    			<div class="row">
	    					    						    						    					<div class="col-md-4 margin-phone btn-contain">
	    						<a class="btn" onmouseover="btnHover(this, '#3c9962', '#ffffff')" onmouseout="btnHoverOut(this, '#008ccd', '#ffffff')"  href="https://learningtools.donjohnston.com/learning-academy/" style="background-color: #008ccd; color:#ffffff; box-shadow: 4px 4px 0 0 #3b5378;">
	    							Learning Academy	    						</a>
	    					</div>
	    					    						    						    					<div class="col-md-4 margin-phone btn-contain">
	    						<a class="btn" onmouseover="btnHover(this, '#3c9962', '#ffffff')" onmouseout="btnHoverOut(this, '#008ccd', '#ffffff')"  href="https://learningtools.donjohnston.com/support/product-resources/" style="background-color: #008ccd; color:#ffffff; box-shadow: 4px 4px 0 0 #3b5378;">
	    							Product Resources	    						</a>
	    					</div>
	    					    						    						    					<div class="col-md-4 margin-phone btn-contain">
	    						<a class="btn" onmouseover="btnHover(this, '#3c9962', '#ffffff')" onmouseout="btnHoverOut(this, '#008ccd', '#ffffff')"  href="https://help.donjohnston.net/en/" style="background-color: #008ccd; color:#ffffff; box-shadow: 4px 4px 0 0 #3b5378;">
	    							Technical Support	    						</a>
	    					</div>
	    					
	    			</div>
	    		</div>
	    		
	    		
		</div>
	</section>

	
	
		<section id="pricing" class="pricing-section universal-pricing" style="background-image: url('/wp-content/uploads/2022/04/2019_Chi-Arts_Classroom_Overhead-View-of-Student-with-Laptop-Talking-to-Teacher_1366x768.png')">
		<div class="container">
			<div class="title-contain" style="color:#ffffff">
		        <div class="title product-heading" style="text-shadow: 3px 3px #3b5378;">
		        	<h2>Co:Writer Pricing</h2>
</div>
		        <div><p>Don Johnston is now part of the Texthelp group. This gives you the ability to add all the tools you need.<br />
For more information, <a style="color: #008ccd;" href="mailto:customer_success@donjohnston.com" target="_blank" rel="noopener">contact our team</a>.</p>
</div>
	    	</div>
	    	<div class="pricing-wrapper">
	    		<div class="row justify-content-center align-items-stretch">
											                            <div class="col-md-3 price-card">
                                <div class="card card--blue">
									                                        <div class="card-header">
                                            <h6 class="text-uppercase small">Individual</h6>
                                        </div>
									                                    <div class="card-body align-items-start">
                                        <div>
											                                                <p class="who">Add individual student seats managed by one educator/practitioner</p>
																						                                                <h3 class="card-body--price">
                                                    <sup class="currency small">$</sup><span>80</span><span
                                                            class="period">/</span>
                                                </h3>
											                                            <small class="price-notes" style="color: #000;">
    											                                                    <p>per license / yr*</p>
    											                                            </small>
                                            <div class="card-body--description">
											                                                <p><strong>Co:Writer <span style="text-decoration: underline;">OR</span> Snap&amp;Read</strong></p>
<p>Parents and end users, get started by credit card at <a style="color: #008ccd; padding: 0;" href="https://cowriter.com/" target="_blank" rel="noopener">cowriter.com.</a></p>
											                                            </div>
											                                        </div>
										                                            <div class="btn-container">
                                                <a href="https://learningtools.donjohnston.com/tool-pricing/#literacy-bundle"
                                               class="btn btn-navy mt-4">Learn More</a>
                                            </div>
										                                    </div>
                                </div>
                            </div>
						                            <div class="col-md-3 price-card">
                                <div class="card card--green">
									                                        <div class="card-header">
                                            <h6 class="text-uppercase small">Group</h6>
                                        </div>
									                                    <div class="card-body align-items-start">
                                        <div>
											                                                <p class="who">Group of students across a school or district</p>
																						                                                <h3 class="card-body--price">
                                                    <sup class="currency small">$</sup><span>16</span><span
                                                            class="period">/</span>
                                                </h3>
											                                            <small class="price-notes" style="color: #000;">
    											                                                    <p>per license / yr*</p>
    											                                            </small>
                                            <div class="card-body--description">
											                                                <p><strong>Co:Writer + Snap&amp;Read</strong><br />
(includes both)</p>
<p>&nbsp;</p>
											                                            </div>
											                                                <small style="color: #000;"><p><span style="font-weight: 400;">* Minimum order of 150 licenses</span></p>
</small>
											                                        </div>
										                                            <div class="btn-container">
                                                <a href="https://learningtools.donjohnston.com/tool-pricing/#literacy-bundle"
                                               class="btn btn-navy mt-4">Learn More</a>
                                            </div>
										                                    </div>
                                </div>
                            </div>
						                            <div class="col-md-3 price-card">
                                <div class="card card--blue">
									                                        <div class="card-header">
                                            <h6 class="text-uppercase small">K-12 District</h6>
                                        </div>
									                                    <div class="card-body align-items-start">
                                        <div>
											                                                <p class="who">UDL “Domain”  Implementation for K-12</p>
																						                                                <h3 class="card-body--price">
                                                    <sup class="currency small">$</sup><span>2.40</span><span
                                                            class="period">/</span>
                                                </h3>
											                                            <small class="price-notes" style="color: #000;">
    											                                                    <p>per license / yr*</p>
    											                                            </small>
                                            <div class="card-body--description">
											                                                <p><strong>Co:Writer + Snap&amp;Read</strong><br />
(includes both)</p>
<p>&nbsp;</p>
											                                            </div>
											                                                <small style="color: #000;"><p><span style="font-weight: 400;">* Minimum order required. If you require more than 10,000 licenses contact Sales to discuss pricing tiers.</span></p>
</small>
											                                        </div>
										                                            <div class="btn-container">
                                                <a href="https://learningtools.donjohnston.com/tool-pricing/#literacy-bundle"
                                               class="btn btn-navy mt-4">Learn More</a>
                                            </div>
										                                    </div>
                                </div>
                            </div>
											                </div>
	    	</div>
		</div>
	</section>
	  

<section class="articles-section" id="articles" style="background-color: ;">
    <div class="container">
    	<div class="title-contain" style="color:#161f48">
	        <div class="title product-heading" style=";">
            <h2>The voice of human learning<br />
&amp; free professional development</h2>
              
          </div>
	        <div><p>Read the latest articles or watch the most recent webinars about Co:Writer.</p>
</div>
	    </div>
      <div class="row justify-content-center align-items-stretch">
    <div class="col col-lg-10">
        <div class="card-carousel reveal-stagger">
                       <div class="item reveal-elmt">
                    <div class="card feature-card shadow">
                        <div class="image_bg">
                                                        <img alt="Hands in the middle with colorful sweater sleeves" title="Hands in the middle with colorful sweater sleeves" class="card-img-top image-inner" src="/wp-content/uploads/2023/06/hannah-busing-Zyx1bK9mqmA-unsplash.jpg">
                        </div>
                        <div class="card-body">
                            <div class="description-contain">
                                                              
                                <h5 class="text-uppercase small">Webinar</h5>
                                <h6 class="section-subheader">Assistive Technology for Co-Teachers</h6>
                            </div>
                            <div class="btn-contain">
                                <a href="/webinar/assistive-technology-for-co-teachers/">
                                  <div class="buy-btn">
                                    Watch  
                                    <strong>Now</strong>
                                  </div>
                                </a>
                            
                            </div>

                                                        </div>
                    </div>
                </div> 
                           <div class="item reveal-elmt">
                    <div class="card feature-card shadow">
                        <div class="image_bg">
                                                        <img alt="Janea Menicucci" title="Janea Menicucci" class="card-img-top image-inner" src="/wp-content/uploads/2023/06/JaneaNewMexico.jpg">
                        </div>
                        <div class="card-body">
                            <div class="description-contain">
                                                              
                                <h5 class="text-uppercase small">Article</h5>
                                <h6 class="section-subheader">Customer Love: The New Mexico UDL Project’s Janea Menicucci</h6>
                            </div>
                            <div class="btn-contain">
                                <a href="/2023/06/customer-love-the-new-mexico-udl-projects-janea-menicu/">
                                  <div class="buy-btn">
                                    Read  
                                    <strong>Now</strong>
                                  </div>
                                </a>
                            
                            </div>

                                                        </div>
                    </div>
                </div> 
                           <div class="item reveal-elmt">
                    <div class="card feature-card shadow">
                        <div class="image_bg">
                                                        <img alt="283664415_Adobe Stock_Student on computer with Co_Writer on screen__1000x667 (1)" title="283664415_Adobe Stock_Student on computer with Co_Writer on screen__1000x667 (1)" class="card-img-top image-inner" src="/wp-content/uploads/2022/05/283664415_Adobe-Stock_Student-on-computer-with-Co_Writer-on-screen__1000x667-1.jpg">
                        </div>
                        <div class="card-body">
                            <div class="description-contain">
                                                              
                                <h5 class="text-uppercase small">Webinar</h5>
                                <h6 class="section-subheader">What you need to know about supporting students with dysgraphia</h6>
                            </div>
                            <div class="btn-contain">
                                <a href="/webinar/what-you-need-to-know-about-supporting-students-with-dysgraphia/">
                                  <div class="buy-btn">
                                    Watch  
                                    <strong>Now</strong>
                                  </div>
                                </a>
                            
                            </div>

                                                        </div>
                    </div>
                </div> 
                           <div class="item reveal-elmt">
                    <div class="card feature-card shadow">
                        <div class="image_bg">
                                                        <img alt="Teacher working with students in the classroom" title="Teacher working with students in the classroom" class="card-img-top image-inner" src="/wp-content/uploads/2023/01/Depositphotos_109959328_1280x853.jpg">
                        </div>
                        <div class="card-body">
                            <div class="description-contain">
                                                              
                                <h5 class="text-uppercase small">Article</h5>
                                <h6 class="section-subheader">5 Tips for Increasing Snap&#038;Read and Co:Writer Use in Your District</h6>
                            </div>
                            <div class="btn-contain">
                                <a href="/2023/01/5-tips-for-increasing-snapread-and-cowriter-use-in-your-district/">
                                  <div class="buy-btn">
                                    Read  
                                    <strong>Now</strong>
                                  </div>
                                </a>
                            
                            </div>

                                                        </div>
                    </div>
                </div> 
                           <div class="item reveal-elmt">
                    <div class="card feature-card shadow">
                        <div class="image_bg">
                                                        <img alt="Student looking at the sky with letters falling like rain" title="Student looking at the sky with letters falling like rain" class="card-img-top image-inner" src="/wp-content/uploads/2021/02/Student-letters.jpg">
                        </div>
                        <div class="card-body">
                            <div class="description-contain">
                                                              
                                <h5 class="text-uppercase small">Article</h5>
                                <h6 class="section-subheader">13 Apps for Executive Function Deficits</h6>
                            </div>
                            <div class="btn-contain">
                                <a href="/2023/01/focus-organize-and-succeed-an-executive-functioning-toolkit-that-works/">
                                  <div class="buy-btn">
                                    Read  
                                    <strong>Now</strong>
                                  </div>
                                </a>
                            
                            </div>

                                                        </div>
                    </div>
                </div> 
                           <div class="item reveal-elmt">
                    <div class="card feature-card shadow">
                        <div class="image_bg">
                                                        <img alt="Smiling School Kids in a corridor" title="Smiling School Kids in a corridor" class="card-img-top image-inner" src="/wp-content/uploads/2022/08/68975425_Smiling-little-school-kids-in-school-corridor_1280x853.png">
                        </div>
                        <div class="card-body">
                            <div class="description-contain">
                                                              
                                <h5 class="text-uppercase small">Article</h5>
                                <h6 class="section-subheader">5 Sources of Free Inclusion-Focused PD for Back-to-School Inspiration</h6>
                            </div>
                            <div class="btn-contain">
                                <a href="/2022/08/5-sources-of-free-inclusion-focused-pd-for-back-to-school-inspiration/">
                                  <div class="buy-btn">
                                    Read  
                                    <strong>Now</strong>
                                  </div>
                                </a>
                            
                            </div>

                                                        </div>
                    </div>
                </div> 
                           <div class="item reveal-elmt">
                    <div class="card feature-card shadow">
                        <div class="image_bg">
                                                        <img alt="Student in classroom using a tablet to help them learn." title="Student in classroom using a tablet to help them learn." class="card-img-top image-inner" src="/wp-content/uploads/2022/06/60139301_School-kids-with-tablet-pc-in-classroom_1000x642.jpg">
                        </div>
                        <div class="card-body">
                            <div class="description-contain">
                                                              
                                <h5 class="text-uppercase small">Article</h5>
                                <h6 class="section-subheader">Is using assistive technology in the classroom cheating? 9 professionals respond</h6>
                            </div>
                            <div class="btn-contain">
                                <a href="/2022/06/is-using-assistive-technology-in-the-classroom-cheating-9-professionals-respond/">
                                  <div class="buy-btn">
                                    Read  
                                    <strong>Now</strong>
                                  </div>
                                </a>
                            
                            </div>

                                                        </div>
                    </div>
                </div> 
                           <div class="item reveal-elmt">
                    <div class="card feature-card shadow">
                        <div class="image_bg">
                                                        <img alt="students with dysgraphia" title="students with dysgraphia" class="card-img-top image-inner" src="/wp-content/uploads/2022/06/94335512_Boy-spending-time-with-notebook_4200x3150.jpg">
                        </div>
                        <div class="card-body">
                            <div class="description-contain">
                                                              
                                <h5 class="text-uppercase small">Webinar</h5>
                                <h6 class="section-subheader">Co:Writer &#038; the Decoste Writing Protocol: 5 Essential Supports For Students with Dysgraphia</h6>
                            </div>
                            <div class="btn-contain">
                                <a href="/webinar/cowriter-the-decoste-writing-protocol-5-essential-supports-for-students-with-dysgraphia/">
                                  <div class="buy-btn">
                                    Watch  
                                    <strong>Now</strong>
                                  </div>
                                </a>
                            
                            </div>

                                                        </div>
                    </div>
                </div> 
                           <div class="item reveal-elmt">
                    <div class="card feature-card shadow">
                        <div class="image_bg">
                                                        <img alt="Universal Design Daily by Paula Kluth" title="Universal Design Daily by Paula Kluth" class="card-img-top image-inner" src="/wp-content/uploads/2021/10/Universal-Design-for-Learning-by-Paula-Kluth.jpg">
                        </div>
                        <div class="card-body">
                            <div class="description-contain">
                                                              
                                <h5 class="text-uppercase small">Article</h5>
                                <h6 class="section-subheader">Supporting Inclusion in the Classroom: Paula Kluth Talks UDL in Education</h6>
                            </div>
                            <div class="btn-contain">
                                <a href="/2022/05/supporting-inclusion-in-the-classroom-paula-kluth-talks-udl-in-education/">
                                  <div class="buy-btn">
                                    Read  
                                    <strong>Now</strong>
                                  </div>
                                </a>
                            
                            </div>

                                                        </div>
                    </div>
                </div> 
                    </div>
    </div>
</div>
 
    </div>
</section>
		<footer class="footer offwhite-bg">
  <div class="container">
    <div class="footer-wrapper">
      <div class="row">
		<div class="col logo-txt">
			<div class="logo-wrapper">
			  <a class="footer--logo" href="/">Don Johnston</a>
			</div>
			<div class="footer-txt">
				<p>We merge the best parts of technology with our experience and human learning expertise to build tools that transform the lives of people across all learning styles and abilities.</p>
			</div>
		</div>
		<div class="footer-logos col">
			<div class="col">
				<a href="https://studentprivacypledge.org/signatories/" target="_blank">
				  <img alt="Student Privacy Pledge" title="Student Privacy Pledge" class="" src="/wp-content/uploads/2024/01/0_uPFoHb7WYKu2ZYtM.png" />
				</a>
			</div>
		  <div class="col">
			<a href="javascript:void(0)">
			  <img alt="Google for Education logo" title="Google for Education logo" class="" src="/wp-content/uploads/2021/08/Google-for-Education-Partner.png" />
			</a>
		  </div>
		</div>
        
      </div>
      <div class="row footer-list">
<span class="pipe pipe--col"></span>
<div class="col">
<h3>Products</h3>
<ul>
<li><a href="https://learningtools.donjohnston.com/product/snap-read/">Snap&#038;Read</a></li>
<li><a href="https://learningtools.donjohnston.com/product/cowriter/">Co:Writer</a></li>
<li><a href="https://learningtools.donjohnston.com/product/word-bank/">Word Bank</a></li>
<li><a href="https://learningtools.donjohnston.com/product/upar/">uPAR</a></li>
<li><a href="https://learningtools.donjohnston.com/product/quizbot/">Quizbot</a></li>
</ul>
</div>
<span class="pipe pipe--col"></span>
<div class="col">
<h3>Resources</h3>
<ul>
<li><a href="https://learningtools.donjohnston.com/about/">About Us</a></li>
<li><a href="https://learningtools.donjohnston.com/lps/dyslexia-dysgraphia/">Dyslexia &#038; Dysgraphia</a></li>
<li><a href="https://learningtools.donjohnston.com/lps/udl/">Universal Design for Learning</a></li>
<li><a href="https://learningtools.donjohnston.com/about/learning-is-for-life/">Learning is for Life</a></li>
</ul>
</div>
<span class="pipe pipe--col"></span>
<div class="col">
<h3>Articles & Webinars</h3>
<ul>
<li><a href="https://learningtools.donjohnston.com/blog/">Articles</a></li>
<li><a href="https://donjohnston.com/webinars/">Webinars</a></li>
</ul>
<h3>Current Customers & Support</h3>
<ul>
<li><a href="https://learningtools.donjohnston.com/learning-academy/">Learning Academy</a></li>
<li><a href="https://learningtools.donjohnston.com/support/product-resources/">Product Resources</a></li>
<li><a href="http://help.donjohnston.net/">Technical Support</a></li>
</ul>
</div>
<span class="pipe pipe--col"></span>
<div class="col">
<h3>Contact</h3>
<ul>
<li><a href="https://learningtools.donjohnston.com/about/contact/">Contact Us</a></li>
<li><a href="https://learningtools.donjohnston.com/quote/">Request a Quote</a></li>
<li><a href="https://learningtools.donjohnston.com/legal/">Privacy Policy & Terms of Use</a></li>
</ul>
</div>
</div>
     
      <div class="row align-items-center copyright">
        <div class="col-md-9 col-lg-10">
          <small>&copy; Copyright 2024 Texthelp Inc.&nbsp;&nbsp;|&nbsp;&nbsp;<a target="_blank" href="https://learningtools.donjohnston.com/legal/">Student Data Privacy Policy & Terms of Use</a></small>
        </div>
        <div class="col-md-3 col-lg-2">
          <div class="row no-gutters">
            <div class="col-3 each-icon">
              <a target="_blank" href="https://www.facebook.com/donjohnstoninc">
                <img alt="Click to follow us on Facebook" title="Click to follow us on Facebook" class="img-responsive" src="https://learningtools.donjohnston.com/wp-content/themes/donjohnston-2018/solunes-assets/images/icon_f.png" />
              </a>
            </div>
            <div class="col-3 each-icon">
              <a target="_blank" href="https://www.instagram.com/donjohnstoninc">
                <img alt="Click to follow us on Instagram" title="Click to follow us on Instagram" class="img-responsive" src="https://learningtools.donjohnston.com/wp-content/themes/donjohnston-2018/solunes-assets/images/icon_i.png" />
              </a>
            </div>
            <div class="col-3 each-icon">
              <a target="_blank" href="https://twitter.com/donjohnstoninc">
                <img alt="Click to follow us on Twitter" title="Click to follow us on Twitter" class="img-responsive" src="https://learningtools.donjohnston.com/wp-content/themes/donjohnston-2018/solunes-assets/images/icon_t.png" />
              </a>
            </div>
            <div class="col-3 each-icon">
              <a target="_blank" href="https://www.linkedin.com/company/don-johnston-incorporated">
                <img alt="Click to follow us on LinkedIn" title="Click to follow us on LinkedIn" class="img-responsive" src="https://learningtools.donjohnston.com/wp-content/themes/donjohnston-2018/solunes-assets/images/icon_l.png" />
              </a>
            </div>
          </div>
        </div>
      </div>
    </div>
    <div class="footer-wrapper--mobile">
      <a href="//donjohnston.com/contact/"> &nbsp;&nbsp;&nbsp;Contact Us&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;</a>
      <!--<span>|</span>-->
      <a href="//learningtools.donjohnston.com/blog/"> Articles</a>
    </div>
    <div class="footer-wrapper--mobile">
      <!--<a href="javascript:void(0);" data-toggle="modal" data-target="#contactModal" data-title="Request a Quote" data-url="https://learn.donjohnston.com/l/901311/2020-12-21/2czp">Request a Quote</a>-->
	  <a href="https://learningtools.donjohnston.com/quote/" >Request a Quote</a>
      <!--<span>|</span>-->
    </div>
    <div class="row align-items-center copyright copyright--mobile">
      <div class="col-12" style="text-align: center;">
        <small>&copy; Copyright 2024 Don Johnston Inc.&nbsp;&nbsp;|&nbsp;&nbsp;<a target="_blank" href="https://learningtools.donjohnston.com/legal/">Legal Information</a></small>
      </div>
      <div class="col-12">
        <div class="row no-gutters">
          <div class="col-3 each-icon">
            <a target="_blank" href="https://www.facebook.com/donjohnstoninc">
              <img alt="Click to follow us on Facebook" title="Click to follow us on Facebook" class="img-responsive" src="https://learningtools.donjohnston.com/wp-content/themes/donjohnston-2018/solunes-assets/images/icon_f.png" />
            </a>
          </div>
          <div class="col-3 each-icon">
            <a target="_blank" href="https://www.instagram.com/donjohnstoninc">
              <img alt="Click to follow us on Instagram" title="Click to follow us on Instagram" class="img-responsive" src="https://learningtools.donjohnston.com/wp-content/themes/donjohnston-2018/solunes-assets/images/icon_i.png" />
            </a>
          </div>
          <div class="col-3 each-icon">
            <a target="_blank" href="https://twitter.com/donjohnstoninc">
              <img alt="Click to follow us on Twitter" title="Click to follow us on Twitter" class="img-responsive" src="https://learningtools.donjohnston.com/wp-content/themes/donjohnston-2018/solunes-assets/images/icon_t.png" />
            </a>
          </div>
          <div class="col-3 each-icon">
            <a target="_blank" href="https://www.linkedin.com/company/don-johnston-incorporated">
              <img alt="Click to follow us on LinkedIn" title="Click to follow us on LinkedIn" class="img-responsive" src="https://learningtools.donjohnston.com/wp-content/themes/donjohnston-2018/solunes-assets/images/icon_l.png" />
            </a>
          </div>
        </div>
      </div>
    </div>
  </div>
</footer>
	<div class="modal fade" id="contactModal" tabindex="-1" role="dialog" aria-labelledby="contactModalLabel" aria-hidden="true">
  <div class="modal-dialog modal-lg" role="document">
    <div class="modal-content">
			<button type="button" class="close" data-dismiss="modal" aria-label="Close">
				<span aria-hidden="true">&times;</span>
			</button>
      <div class="modal-header sr-only">
        <h5 class="modal-title" id="contactModalLabel">Contact</h5>
      </div>
      <div class="modal-body">
        <iframe align="middle" frameborder="0" height="900px" scrolling="yes" src="" width="100%">Request a Quote</iframe>
      </div>
    </div>
  </div>
</div>
	<div class="modal fade" id="videoModal" tabindex="-1" role="dialog" aria-labelledby="videoModalLabel" aria-hidden="true">
	<div class="modal-dialog modal-lg" role="document">
		<div class="modal-content">
			<button type="button" class="close" data-dismiss="modal" aria-label="Close">
				<span aria-hidden="true">&times;</span>
			</button>
			<div class="modal-header sr-only">
				<h5 class="modal-title" id="videoModalLabel">Video</h5>
			</div>
			<div class="modal-body" id="modal-video-content"></div>
		</div>
	</div>
</div>

<div class="pro-video-popup-wrapper modal">
	<div class="modal-dialog modal-lg">
		<button type="button" class="close" data-dismiss="modal" aria-label="Close">
			<span aria-hidden="true">×</span>
		</button>
		<div id="pro-video-content"></div>	
	</div>
</div>
        </main><!-- /.main -->
              </div><!-- /.content -->
    </div><!-- /.wrap -->
    <footer class="content-info gdpr-test">
    <div class="container">
            </div>
</footer>
<input type="hidden" value="US" name="user_country"><script>/*<![CDATA[*/(function(w,a,b,d,s){w[a]=w[a]||{};w[a][b]=w[a][b]||{q:[],track:function(r,e,t){this.q.push({r:r,e:e,t:t||+new Date});}};var e=d.createElement(s);var f=d.getElementsByTagName(s)[0];e.async=1;e.src='//marketing.donjohnston.com/cdnr/34/acton/bn/tracker/4529';f.parentNode.insertBefore(e,f);})(window,'ActOn','Beacon',document,'script');ActOn.Beacon.track();/*]]>*/</script>
<script type="text/javascript" integrity="sha256-VCrJcQdV3IbbIVjmUyF7DnCqBbWD1BcZ/1sda2KWeFc= sha384-k2OQFn+wNFrKjU9HiaHAcHlEvLbfsVfvOnpmKBGWVBrpmGaIleDNHnnCJO4z2Y2H sha512-gxDfysgvGhVPSHDTieJ/8AlcIEjFbF3MdUgZZL2M5GXXDdIXCcX0CpH7Dh6jsHLOLOjRzTFdXASWZtxO+eMgyQ==" crossorigin="anonymous" src="https://www.browsealoud.com/plus/scripts/3.1.0/ba.js"></script>
<script type="text/javascript" src="https://code.jquery.com/jquery-3.7.1.min.js" id="jquery-js"></script>
<script type="text/javascript" id="ubermenu-js-extra">
/* <![CDATA[ */
var ubermenu_data = {"remove_conflicts":"on","reposition_on_load":"off","intent_delay":"300","intent_interval":"100","intent_threshold":"7","scrollto_offset":"50","scrollto_duration":"1000","responsive_breakpoint":"991","accessible":"on","mobile_menu_collapse_on_navigate":"on","retractor_display_strategy":"responsive","touch_off_close":"on","submenu_indicator_close_mobile":"on","collapse_after_scroll":"on","v":"3.8.1","configurations":["main"],"ajax_url":"https:\/\/learningtools.donjohnston.com\/wp-admin\/admin-ajax.php","plugin_url":"https:\/\/learningtools.donjohnston.com\/wp-content\/plugins\/ubermenu\/","disable_mobile":"off","prefix_boost":"","use_core_svgs":"off","aria_role_navigation":"on","aria_nav_label":"off","aria_expanded":"on","aria_hidden":"on","aria_controls":"","aria_responsive_toggle":"on","icon_tag":"i","esc_close_mobile":"on","keyboard_submenu_trigger":"enter","theme_locations":{"primary_navigation":"Primary Navigation","sub_navigation":"Sub Navigation","footer":"Footer Navigation","header-top-menu":"Header Top Menu"}};
/* ]]> */
</script>
<script>(window.jQuery && jQuery.noConflict()) || document.write('<script src="/wp-includes/js/jquery/jquery.js"><\/script>')</script>
<script type="text/javascript" src="/wp-content/plugins/ubermenu/assets/js/ubermenu.min.js?ver=3.8.1" id="ubermenu-js"></script>
<script type="text/javascript" src="/wp-content/themes/donjohnston-2018/dist/scripts/main-667495e3da.js" id="sage/js-js"></script>
<script type="text/javascript" src="/wp-content/themes/donjohnston-2018/dist/scripts/product.js" id="sage/product_new_js-js"></script>
<script type="text/javascript" src="/wp-content/themes/donjohnston-2018/dist/scripts/custom-1a634bb642.js" id="sage/custom_js-js"></script>
<script></script>  </body>
</html>
